From c6244698ad3a4abf312f38b74b8d3d62e0bb53b8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 23 2020 02:51:30 +0000
Subject: [PATCH 35/2232] Add a bazel rust toolchain for macOS


---

diff --git a/WORKSPACE b/WORKSPACE
index 26866e8..e6f96d2 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,9 +24,17 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_42_beta",
+    name = "rust_1_42_beta_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
     extra_target_triples = [],
     iso_date = "2020-02-08",
     version = "beta",
 )
+
+rust_repository_set(
+    name = "rust_1_42_beta_darwin",
+    exec_triple = "x86_64-apple-darwin",
+    extra_target_triples = [],
+    iso_date = "2020-02-08",
+    version = "beta",
+)

